snrm2.f(3)

NAME
snrm2.f -

SYNOPSIS

  Functions/Subroutines
REAL function SNRM2 (N, X, INCX)
SNRM2

Function/Subroutine Documentation

  REAL function SNRM2 (INTEGERN, REAL, dimension(*)X, INTEGERINCX)

SNRM2 Purpose:

     SNRM2 returns the euclidean norm of a vector via the function
     name, so that
        SNRM2 := sqrt( x'*x ).

Author:
    Univ'. of Tennessee

    Univ'. of California Berkeley

    Univ'. of Colorado Denver

    NAG Ltd'.

Date:
    November 2011

Further Details:

      -- This version written on 25-October-1982.
         Modified on 14-October-1993 to inline the call to SLASSQ.
         Sven Hammarling, Nag Ltd.

Definition at line 55 of file snrm2.f'.

Author

Generated automatically by Doxygen for LAPACK from the source code'.